<?php

namespace App\Http\Requests\Admin;

use App\Models\EmailCampaign;
use Illuminate\Foundation\Http\FormRequest;

class EmailCampaignCreateRequest extends FormRequest
{
    public function authorize(): bool
    {
        return $this->user()->can('create', EmailCampaign::class);
    }

    public function rules(): array
    {
        return [];
    }
}
